/* TABLET LANDSCAPE */
@media only screen and (max-width: 1167px) {

.line { position:fixed; z-index:9999999; top:0px; left:0px; width:100%; height:5px; background:maroon; }

.auto { width:auto; }
header .auto { padding:0px 20px; }
header { box-sizing:border-box; background:#fff; }
header .cki-menu ul li a { color:#000; }
.cki-social-btn ul li a { background:#252525; }
.cki-social-btn ul li a .fa { color:#fff; }
.cki-h-layer2 { padding:50px 20px 0px; }

.cki-h-layer5,.cki-h-layer4,.cki-h-layer3 { min-height:0; }
.cki-h-layer4 { padding-top:0; }

.chl2-habout-info { margin:60px 0px 60px; }
.chi-menu ul li { float:none; clear:both; display:inline-block; vertical-align:middle; margin:0px 22px; }
.chi-menu ul li a { width:127px; }
.chl-block-info { position:relative; z-index:10; width:353px; margin-top:0px !important; padding:150px 20px 45px; background:#fff; }
.chl-block-info h2,.chl-block-info p { color:#000; }
.cki-h-layer2 .chl-block-info { position:absolute; top:0px; right:0px; min-height:382px; padding:0px 20px; background:#fff; }
.chl2pimginfo-c { position:relative; }
.chl2-habout-info p br { display:none; }
.cki-h-layer4 .technology-img { position:absolute; z-index:0; top:0px; left:20px; }
.cki-h-layer4 .chl-block-info { width:auto; min-height:300px; }
.payroll-services-img { position:absolute; top:0px; left:0px; }

.cki-h-layer6 { position:relative; overflow:hidden; }
.cki-h-layer6 .chl-block-info.fl { float:right; }
.cki-h-layer8 ul { text-align:center; }

.ciki-map-container img { width:100%; height:auto; }
.cki-h-layer10 .auto { position:relative; }
.chl10-location { padding:89px 10px 0px; }
.ckia-ourteam ul li { margin:0px 30px; }
.ckia-ourteam ul li:first-child { margin-left:0px; }

/*about*/
.cki-about .auto { box-sizing:border-box; padding:50px 15px; }
.template-banner-two { min-height:0; }
.a-business .fr { width:550px; }
.a-business .fr img { width:100%; height:auto; }
.cki-about .template-banner-two .fr { margin:50px 150px 50px 0px; }
.cki-banner h1 { font-size:50px; }

/*template pages*/
.template-banner-two { min-height:0; }
.template-banner-two div.fr { max-height:170px; }
.cki-banner h1 br { display:none; }

/*blog*/
.auto-b { width:100%; box-sizing:border-box; padding:0 15px; }
.blog-list { width:70%; }

/*services*/
.ckibl2c-info { width:45%; }
.ckibl2c-img { width:45%; }
.ckibl4-img img,.ckibl2c-img img { width:100%; height:auto; }
.cki-template-banner { min-height:400px; }
.cki-template-banner .auto { padding-top:110px; }
.ckibl2-content { padding:0px 15px; }
.cki-business-l3 { padding:45px 15px; }
.ckibl4-info,.ckibl4-img { width:45%; }
.cki-business-l4 { padding:85px 15px 0px; }
.ckibl4st-img { width:100%; box-sizing:border-box; padding:0px 15px; }
.ckibl4st-img img { width:100%; height:auto; }
.ckibl4-second-t { width:100%; box-sizing:border-box; padding:0px 15px; }
}